---

Tag: ["Computer", "Networks", "Web", "App"]
Date: 2021-08-28
DocType: "Personal"
Hierarchy: "Root"
location: [48.8570517, 2.3677354]
CollapseMetaTable: Yes

---

Parent:: [[IT & Computer]]

---

&emsp;

```button
name Create New Note
type note(New Note) template
action Template Note
id NewNote
```
^button-SelfHostingNewNote

```button
name Create New Task
type note(New Task) template
action Template Task
id NewNote
```
^button-SelfHostingNewTask

```button
name Create New Server
type note(New Server) template
action Template Server
id NewNote
```
^button-SelfHostingNewServer

```button
name Save
type command
action Save current file
id Save
```
^button-SHTSave

&emsp;

# Networks

&emsp;

```ad-abstract
title: Summary
collapse: open
This note enables to navigate in the Self-hosting section and find any Note in this Vault by Note or Tag
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Master Navigation

&emsp;

1. [[Domains]]
2. [[mfxm Website Scope]]
2. [[Selfhosting|Self-hosting]]
	1. [[Alias Server]]
	2. [[Cloud Server]]
	3. [[Tools Server]]
	3. [[mfxm Website Scope#URL Shortening|URL Shortening]]
3. Tools
	1. [[VPS Console Dialogue]]
	2. [[Postfix config|Postfix]]
	3. [[Monit config|monit]]
	4. [[Docker config|docker]]
	5. [[Caddy config|caddy]]

&emsp;

---

&emsp;

### Tag Navigation
&emsp;

```dataview
	Table without id tags as "Tags" From "Networks"
	Flatten file.tags as tags
	Group by tags
```

&emsp;

---

&emsp;

### TimeStamp check
&emsp;

```dataview
	Table TimeStamp as "Time Stamp" from "Networks"
	Where TimeStamp > date(today) - dur(100 years)
	Sort TimeStamp ascending
```

&emsp;

---

&emsp;

### High Level tasks

&emsp;

#### One-off

```tasks
not done
path includes Networks
is not recurring
sort by due
hide backlink
hide task count
```

&emsp;

#### Recurring tasks

```tasks
not done
path includes Networks
is recurring
sort by due
hide backlink
hide task count
```

&emsp;

---

&emsp;

### Costs

&emsp;

![[Domains#^DomainCost]]
![[mfxm Website Scope#^mfxmWSCost]]
![[Alias Server#^AliasServerCost]]
![[Cloud Server#^CloudServerCost]]
![[Tools Server#^ToolsServerCost]]


|<mark class="blue">_**Aggregation**_</mark> | One-off Cost | Subscription p.a.
|--------|:------------:|:-----------------:
_**Total**_ | *€14.5* | *€118.79*

&emsp;

---

&emsp;

### Server list

&emsp;

```dataview
	Table without id file.link as "Server name", Host as "Provider", SubDomain as "Service", Domiciliation, IPv4 as "IP Address" from "Networks"
	Where DocType = "Server"
	Sort file.name ascending
```

&emsp;

#### Servers' technical description

&emsp;

```dataview
	Table without id file.link as "Service", OS, CPU, RAM, StorageCapa as "Storage", StorageType as "Drive type", Bandwidth, Speed from "Networks"
	Where DocType = "Server"
	Sort file.name ascending
```

&emsp;

#### Server usage

&emsp;

```dataview
	Table without id file.link as "Server name", StorageCapa as "Storage", UsedDiskSpace as "Used Space", TimeStamp from "Networks"
	Where DocType = "Server"
	Sort file.name ascending
```

&emsp;
&emsp;